Bug 850928 - [abrt] tracker-0.14.2-1.fc17: __memset_sse2_rep: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-1.fc17: __memset_sse2_rep: Process /usr/libexec/tracker...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f465746b440592b6076421fc085...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 15:02 EDT by Mikhail
Modified: 2013-07-31 19:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:05:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.79 KB, text/plain)
2012-08-22 15:03 EDT, Mikhail
no flags Details
File: maps (39.03 KB, text/plain)
2012-08-22 15:03 EDT, Mikhail
no flags Details
File: dso_list (12.55 KB, text/plain)
2012-08-22 15:03 EDT, Mikhail
no flags Details
File: build_ids (5.53 KB, text/plain)
2012-08-22 15:03 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-22 15:02:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        Just login and after some time occurs this problem
core_backtrace: 
crash_function: __memset_sse2_rep
executable:     /usr/libexec/tracker-extract
kernel:         3.5.2-1.fc17.i686.PAE
pid:            1238
pwd:            /
remote_result:  782312
time:           Чт. 23 авг. 2012 01:01:12
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 103207 bytes
build_ids:      Text file, 5658 bytes
dso_list:       Text file, 12848 bytes
maps:           Text file, 39967 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8l5QOEBOEb,guid=537ad26ba4f68f106e7fc70500000019
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-5lu28l/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/807,unix/unix:/tmp/.ICE-unix/807
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=mikhail
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mikhail/keyring-5lu28l/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8l5QOEBOEb,guid=537ad26ba4f68f106e7fc70500000019
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-1e201O/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=803
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-5lu28l
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62263                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62263                62263                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20940]
:pos:	0
:flags:	02004002
:7:socket:[21727]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/mikhail/.local/share/tracker/tracker-extract.log
:pos:	8357
:flags:	02001
:10:pipe:[25791]
:pos:	0
:flags:	02000001
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[21728]
:pos:	0
:flags:	02004002
:14:/home/mikhail/Downloads/Untitled Folder/Sono Hanabira ni Kuchizuke wo [pornolab.net][wirruss]/!Может_её_лёгкий_румянец_-_Желание_стать_твоей_Возлюбленной_[h264_720x480_AAC_AC3][pornolab.net][wirruss][37473F10].mkv
:pos:	565501
:flags:	0100000
:15:pipe:[24213]
:pos:	0
:flags:	02000001
:16:pipe:[22380]
:pos:	0
:flags:	02000001
:17:pipe:[25791]
:pos:	0
:flags:	02000001
:18:pipe:[25792]
:pos:	0
:flags:	02000001
:19:pipe:[24213]
:pos:	0
:flags:	02000001
:20:pipe:[22378]
:pos:	0
:flags:	02000001
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:pipe:[24214]
:pos:	0
:flags:	02000001
:23:pipe:[22378]
:pos:	0
:flags:	02000001
:24:pipe:[22379]
:pos:	0
:flags:	02000001
:25:pipe:[22380]
:pos:	0
:flags:	02000001
:26:pipe:[24214]
:pos:	0
:flags:	02000001
:27:pipe:[25792]
:pos:	0
:flags:	02000001
:28:pipe:[22381]
:pos:	0
:flags:	02000001
:29:pipe:[22381]
:pos:	0
:flags:	02000001
:30:pipe:[22377]
:pos:	0
:flags:	02000001
:31:pipe:[22379]
:pos:	0
:flags:	02000001
:32:pipe:[22377]
:pos:	0
:flags:	02000001
:33:pipe:[22382]
:pos:	0
:flags:	02000001
:34:pipe:[22382]
:pos:	0
:flags:	02000001
:35:socket:[20950]
:pos:	0
:flags:	04002
:36:socket:[20951]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: 5bdd477d-6ef4-472b-9d08-68c175b423b4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6186.20
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 7799
:System Swap: 8191
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.5.2-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:6217:7260) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(6505:4227:6217:4227) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:258:6217:258) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6217:7190) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6217:7184) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:6217:7192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(6945:1554:6217:1554) pci, ahci, STORAGE, N/A
:(32902:7188:6217:7188) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:6217:7202) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6945:4224:6217:4224) pci, None, PCI/PCI, N/A
:(6945:4162:6217:4162) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7170:6217:7170) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6217:7213) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6217:7206) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:6217:256) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6217:7226) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7559177 6233458 6156671 1925120 1768948 1768948
:/dev/sdb /home ext4 4096 4096 721071276 579629661 543001329 183148544 182997143 182997143
:/dev/sdc WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Aug 23 00:57:19 u3s3 abrt[1595]: Saved core dump of pid 1569 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-23-00:57:19-1569 (231284736 bytes)
:Aug 23 01:01:12 u3s3 abrt[1450]: Saved core dump of pid 1238 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-23-01:01:12-1238 (226459648 bytes)
:Aug 23 01:01:12 u3s3 abrt[1488]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Mikhail 2012-08-22 15:03:03 EDT
Created attachment 606361 [details]
File: backtrace
Comment 2 Mikhail 2012-08-22 15:03:05 EDT
Created attachment 606362 [details]
File: maps
Comment 3 Mikhail 2012-08-22 15:03:08 EDT
Created attachment 606363 [details]
File: dso_list
Comment 4 Mikhail 2012-08-22 15:03:10 EDT
Created attachment 606364 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:44:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:05:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.